*** a/doc/src/sgml/runtime.sgml
--- b/doc/src/sgml/runtime.sgml
***************
*** 794,802 **** options "SEMMNS=240"
          <command>loader</command> interfaces.  The following
          parameters can be set using <command>sysctl</command>:
  <screen>
! <prompt>$</prompt> <userinput>sysctl -w kern.ipc.shmall=32768</userinput>
! <prompt>$</prompt> <userinput>sysctl -w kern.ipc.shmmax=134217728</userinput>
! <prompt>$</prompt> <userinput>sysctl -w kern.ipc.semmap=256</userinput>
  </screen>
          To have these settings persist over reboots, modify
          <filename>/etc/sysctl.conf</filename>.
--- 794,802 ----
          <command>loader</command> interfaces.  The following
          parameters can be set using <command>sysctl</command>:
  <screen>
! <prompt>#</prompt> <userinput>sysctl kern.ipc.shmall=32768</userinput>
! <prompt>#</prompt> <userinput>sysctl kern.ipc.shmmax=134217728</userinput>
! <prompt>#</prompt> <userinput>sysctl kern.ipc.semmap=256</userinput>
  </screen>
          To have these settings persist over reboots, modify
          <filename>/etc/sysctl.conf</filename>.
***************
*** 804,818 **** options "SEMMNS=240"
  
         <para>
          The remaining semaphore settings are read-only as far as
!         <command>sysctl</command> is concerned, but can be changed
!         before boot using the <command>loader</command> prompt:
! <screen>
! <prompt>(loader)</prompt> <userinput>set kern.ipc.semmni=256</userinput>
! <prompt>(loader)</prompt> <userinput>set kern.ipc.semmns=512</userinput>
! <prompt>(loader)</prompt> <userinput>set kern.ipc.semmnu=256</userinput>
! </screen>
!         Similarly these can be saved between reboots in
!         <filename>/boot/loader.conf</filename>.
         </para>
  
         <para>
--- 804,818 ----
  
         <para>
          The remaining semaphore settings are read-only as far as
!         <command>sysctl</command> is concerned, but can be set in
!         <filename>/boot/loader.conf</filename>:
! <programlisting>
! kern.ipc.semmni=256
! kern.ipc.semmns=512
! kern.ipc.semmnu=256
! </programlisting>
!         After modifying these values a reboot is required for the new
!         settings to take affect.
         </para>
  
         <para>
